apache tomcat 6.0.31 vulnerabilities and exploits

(subscribe to this query)

5
CVSSv2
CVE-2011-4858
4.3
CVSSv2
CVE-2011-5063